{
  "private":         true,
  "scripts":         {
    "build":       "nuxt build",
    "dev":         "nuxt dev",
    "generate":    "nuxt generate",
    "preview":     "nuxt preview",
    "postinstall": "nuxt prepare",
    "styl":        "stylelint --fix"
  },
  "devDependencies": {
    "@nuxt-themes/elements":             "^0.9.4",
    "@nuxt/content":                     "^2.7.0",
    "@nuxt/kit":                         "^3.6.2",
    "@nuxt/devtools":                    "^0.6.7",
    "@nuxt/image-edge":                  "1.0.0-rc.1-28143901.afe4120",
    "@nuxtjs/color-mode":                "^3.3.0",
    "@nuxtjs/google-fonts":              "^3.0.1",
    "@nuxtjs/i18n":                      "8.0.0-beta.12",
    "@nuxtjs/tailwindcss":               "^6.8.0",
    "@prettier/plugin-pug":              "^2.5.1",
    "@tailwindcss/typography":           "^0.5.9",
    "@volar/vue-language-plugin-pug":    "^1.6.5",
    "daisyui":                           "^3.1.11",
    "nuxt":                              "^3",
    "nuxt-icon":                         "^0.4.2",
    "postcss-html":                      "^1.5.0",
    "prettier":                          "^2.8.8",
    "prettier-plugin-tailwindcss":       "^0.3.0",
    "pug":                               "^3.0.2",
    "remark-reading-time":               "^2.0.1",
    "sass":                              "^1.63.6",
    "typescript":                        "^5",
    "vite-plugin-checker":               "^0.6.0",
    "vite-plugin-pug":                   "^0.3.2",
    "vite-svg-loader":                   "^4.0.0",
    "vue-tsc":                           "^1.6.5",
    "vue-i18n":                          "^9.2.2"
  }
}
